<?php
require_once "../../base/settings.php";
require_once "../../base/headers.php";
Headers::html();

$personen = array("Felix", "Berta", "Dalia", "Cecil", "Axel", "Elmar");
$toFind = "Cecil";
$zahlen = array(4, 7, 3, 10, 8, 1, 5);

foreach ($personen as $key => $name) {
  if ($name === $toFind) {
    echo "$name at $key";
    break;
  }
}
?>
<br />
<?php
$max = 0;
$maxKey = 0;
foreach ($zahlen as $key => $value) {
  if ($value > $max) {
    $max = $value;
    $maxKey = $key;
  }
}

echo "$max at $maxKey";


for ($i = 0; $i < 10; $i++) {
  echo "$i<br/>";
}
echo "AFTER: $i<br/>";
